<?php
$strTableName="inf_mov_caja";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="movimiento_caja";

$gstrOrderBy="ORDER BY movimiento_caja.idmovimiento DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("inf_mov_caja");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["inf_mov_caja"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>